{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\Nether Expansion RP\\textures\\item_texture.json",
	"file_type": "item_texture",
	"format_version": 1,
	"file_uuid": "8cb7ec2d_b450_4b95_9ecc_c64437e6bd81",
	"file_version": 26,
	"cache_content": {
		"children": [
			{
				"data": "bridgeRP",
				"key": "resource_pack_name"
			},
			{
				"data": "atlas.items",
				"key": "texture_name"
			},
			{
				"open": {
					"resource_pack_name": "bridgeRP",
					"texture_name": "atlas.items",
					"texture_data": {
						"sunstone_crystal": {
							"textures": [
								"textures/items/sunstone_crystal"
							]
						},
						"nest_connector_top_item": {
							"textures": [
								"textures/items/nest_connector_top"
							]
						},
						"nest_connector_bottom_item": {
							"textures": [
								"textures/items/nest_connector_bottom"
							]
						},
						"blue_nethershroom_item": {
							"textures": [
								"textures/items/blue_nethershroom"
							]
						},
						"nest_connector_mid_item": {
							"textures": [
								"textures/items/nest_conector_mid"
							]
						},
						"marouge_vines_item": {
							"textures": [
								"textures/items/marouge_vine"
							]
						},
						"marouge_vine_head_item": {
							"textures": [
								"textures/items/marouge_vine_head"
							]
						},
						"wither_shroom_item": {
							"textures": [
								"textures/items/wither_shroom_item"
							]
						},
						"marouge_roots": {
							"textures": [
								"textures/items/marouge_roots"
							]
						},
						"marouge_fungus": {
							"textures": [
								"textures/items/marouge_fungus"
							]
						},
						"sunstone_helmet": {
							"textures": [
								"textures/items/sunstone_helmet"
							]
						},
						"sunstone_chestplate": {
							"textures": [
								"textures/items/sunstone_chestplate"
							]
						},
						"sunstone_leggings": {
							"textures": [
								"textures/items/sunstone_leggings"
							]
						},
						"sunstone_boots": {
							"textures": [
								"textures/items/sunstone_boots"
							]
						},
						"wither_bone": {
							"textures": [
								"textures/items/wither_bone"
							]
						},
						"poison_eyes_item": {
							"textures": [
								"textures/items/poison_eyes"
							]
						},
						"nether_stew": {
							"textures": [
								"textures/items/nether_stew"
							]
						},
						"soulshroom_item": {
							"textures": [
								"textures/items/soulshroom_item"
							]
						},
						"soul_roots_item": {
							"textures": [
								"textures/items/soul_roots"
							]
						},
						"moonstone_crystal": {
							"textures": [
								"textures/items/moonstone_crystal"
							]
						},
						"moonstone_helmet": {
							"textures": [
								"textures/items/moonstone_helmet"
							]
						},
						"moonstone_chestplate": {
							"textures": [
								"textures/items/moonstone_chestplate"
							]
						},
						"moonstone_leggings": {
							"textures": [
								"textures/items/moonstone_leggings"
							]
						},
						"moonstone_boots": {
							"textures": [
								"textures/items/moonstone_boots"
							]
						},
						"gilded_netherite_helmet": {
							"textures": [
								"textures/items/gilded_netherite_helmet"
							]
						},
						"gilded_netherite_chestplate": {
							"textures": [
								"textures/items/gilded_netherite_chestplate"
							]
						},
						"gilded_netherite_leggings": {
							"textures": [
								"textures/items/gilded_netherite_leggings"
							]
						},
						"gilded_netherite_boots": {
							"textures": [
								"textures/items/gilded_netherite_boots"
							]
						},
						"gilded_scrap": {
							"textures": [
								"textures/items/gilded_scrap"
							]
						},
						"dullstone_crystal": {
							"textures": [
								"textures/items/dullstone_crystal"
							]
						},
						"amber_chunk": {
							"textures": [
								"textures/items/amber_chunk"
							]
						},
						"amber_fireball": {
							"textures": [
								"textures/items/amber_fireball"
							]
						},
						"magma_scales": {
							"textures": [
								"textures/items/magam_scales"
							]
						},
						"magma_sword": {
							"textures": [
								"textures/items/magma_sword"
							]
						},
						"wither_helmet_item": {
							"textures": [
								"textures/items/wither_helmet_item"
							]
						}
					}
				},
				"key": "texture_data",
				"children": [
					{
						"key": "sunstone_crystal",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/sunstone_crystal"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/sunstone_crystal"
								]
							}
						]
					},
					{
						"key": "nest_connector_top_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/nest_connector_top"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/nest_connector_top"
								]
							}
						]
					},
					{
						"key": "nest_connector_bottom_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/nest_connector_bottom"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/nest_connector_bottom"
								]
							}
						]
					},
					{
						"key": "blue_nethershroom_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/blue_nethershroom"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/blue_nethershroom"
								]
							}
						]
					},
					{
						"key": "nest_connector_mid_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/nest_conector_mid"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/nest_conector_mid"
								]
							}
						]
					},
					{
						"key": "marouge_vines_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/marouge_vine"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/marouge_vine"
								]
							}
						]
					},
					{
						"key": "marouge_vine_head_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/marouge_vine_head"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/marouge_vine_head"
								]
							}
						]
					},
					{
						"open": {
							"sunstone_crystal": {
								"textures": [
									"textures/items/sunstone_crystal"
								]
							},
							"nest_connector_top_item": {
								"textures": [
									"textures/items/nest_connector_top"
								]
							},
							"nest_connector_bottom_item": {
								"textures": [
									"textures/items/nest_connector_bottom"
								]
							},
							"blue_nethershroom_item": {
								"textures": [
									"textures/items/blue_nethershroom"
								]
							},
							"nest_connector_mid_item": {
								"textures": [
									"textures/items/nest_conector_mid"
								]
							},
							"marouge_vines_item": {
								"textures": [
									"textures/items/marouge_vine"
								]
							},
							"marouge_vine_head_item": {
								"textures": [
									"textures/items/marouge_vine_head"
								]
							},
							"wither_shroom_item": {
								"textures": [
									"textures/items/wither_shroom_item"
								]
							},
							"marouge_roots": {
								"textures": [
									"textures/items/marouge_roots"
								]
							},
							"marouge_fungus": {
								"textures": [
									"textures/items/marouge_fungus"
								]
							},
							"sunstone_helmet": {
								"textures": [
									"textures/items/sunstone_helmet"
								]
							},
							"sunstone_chestplate": {
								"textures": [
									"textures/items/sunstone_chestplate"
								]
							},
							"sunstone_leggings": {
								"textures": [
									"textures/items/sunstone_leggings"
								]
							},
							"sunstone_boots": {
								"textures": [
									"textures/items/sunstone_boots"
								]
							},
							"wither_bone": {
								"textures": [
									"textures/items/wither_bone"
								]
							},
							"poison_eyes_item": {
								"textures": [
									"textures/items/poison_eyes"
								]
							},
							"nether_stew": {
								"textures": [
									"textures/items/nether_stew"
								]
							},
							"soulshroom_item": {
								"textures": [
									"textures/items/soulshroom_item"
								]
							},
							"soul_roots_item": {
								"textures": [
									"textures/items/soul_roots"
								]
							},
							"moonstone_crystal": {
								"textures": [
									"textures/items/moonstone_crystal"
								]
							},
							"moonstone_helmet": {
								"textures": [
									"textures/items/moonstone_helmet"
								]
							},
							"moonstone_chestplate": {
								"textures": [
									"textures/items/moonstone_chestplate"
								]
							},
							"moonstone_leggings": {
								"textures": [
									"textures/items/moonstone_leggings"
								]
							},
							"moonstone_boots": {
								"textures": [
									"textures/items/moonstone_boots"
								]
							},
							"gilded_netherite_helmet": {
								"textures": [
									"textures/items/gilded_netherite_helmet"
								]
							},
							"gilded_netherite_chestplate": {
								"textures": [
									"textures/items/gilded_netherite_chestplate"
								]
							},
							"gilded_netherite_leggings": {
								"textures": [
									"textures/items/gilded_netherite_leggings"
								]
							},
							"gilded_netherite_boots": {
								"textures": [
									"textures/items/gilded_netherite_boots"
								]
							},
							"gilded_scrap": {
								"textures": [
									"textures/items/gilded_scrap"
								]
							},
							"dullstone_crystal": {
								"textures": [
									"textures/items/dullstone_crystal"
								]
							},
							"amber_chunk": {
								"textures": [
									"textures/items/amber_chunk"
								]
							},
							"amber_fireball": {
								"textures": [
									"textures/items/amber_fireball"
								]
							},
							"magma_scales": {
								"textures": [
									"textures/items/magam_scales"
								]
							},
							"magma_sword": {
								"textures": [
									"textures/items/magma_sword"
								]
							},
							"wither_helmet_item": {
								"textures": [
									"textures/items/wither_helmet_item"
								]
							}
						},
						"key": "wither_shroom_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/wither_shroom_item"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/wither_shroom_item"
								]
							}
						]
					},
					{
						"key": "marouge_roots",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/marouge_roots"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/marouge_roots"
								]
							}
						]
					},
					{
						"key": "marouge_fungus",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/marouge_fungus"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/marouge_fungus"
								]
							}
						]
					},
					{
						"key": "sunstone_helmet",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/sunstone_helmet"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/sunstone_helmet"
								]
							}
						]
					},
					{
						"key": "sunstone_chestplate",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/sunstone_chestplate"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/sunstone_chestplate"
								]
							}
						]
					},
					{
						"key": "sunstone_leggings",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/sunstone_leggings"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/sunstone_leggings"
								]
							}
						]
					},
					{
						"key": "sunstone_boots",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/sunstone_boots"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/sunstone_boots"
								]
							}
						]
					},
					{
						"key": "wither_bone",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/wither_bone"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/wither_bone"
								]
							}
						]
					},
					{
						"key": "poison_eyes_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/poison_eyes"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/poison_eyes"
								]
							}
						]
					},
					{
						"key": "nether_stew",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/nether_stew"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/nether_stew"
								]
							}
						]
					},
					{
						"key": "soulshroom_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/soulshroom_item"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/soulshroom_item"
								]
							}
						]
					},
					{
						"key": "soul_roots_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/soul_roots"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/soul_roots"
								]
							}
						]
					},
					{
						"key": "moonstone_crystal",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/moonstone_crystal"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/moonstone_crystal"
								]
							}
						]
					},
					{
						"key": "moonstone_helmet",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/moonstone_helmet"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/moonstone_helmet"
								]
							}
						]
					},
					{
						"key": "moonstone_chestplate",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/moonstone_chestplate"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/moonstone_chestplate"
								]
							}
						]
					},
					{
						"key": "moonstone_leggings",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/moonstone_leggings"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/moonstone_leggings"
								]
							}
						]
					},
					{
						"key": "moonstone_boots",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/moonstone_boots"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/moonstone_boots"
								]
							}
						]
					},
					{
						"key": "gilded_netherite_helmet",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/gilded_netherite_helmet"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/gilded_netherite_helmet"
								]
							}
						]
					},
					{
						"key": "gilded_netherite_chestplate",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/gilded_netherite_chestplate"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/gilded_netherite_chestplate"
								]
							}
						]
					},
					{
						"key": "gilded_netherite_leggings",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/gilded_netherite_leggings"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/gilded_netherite_leggings"
								]
							}
						]
					},
					{
						"key": "gilded_netherite_boots",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/gilded_netherite_boots"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/gilded_netherite_boots"
								]
							}
						]
					},
					{
						"key": "gilded_scrap",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/gilded_scrap"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/gilded_scrap"
								]
							}
						]
					},
					{
						"open": {
							"sunstone_crystal": {
								"textures": [
									"textures/items/sunstone_crystal"
								]
							},
							"nest_connector_top_item": {
								"textures": [
									"textures/items/nest_connector_top"
								]
							},
							"nest_connector_bottom_item": {
								"textures": [
									"textures/items/nest_connector_bottom"
								]
							},
							"blue_nethershroom_item": {
								"textures": [
									"textures/items/blue_nethershroom"
								]
							},
							"nest_connector_mid_item": {
								"textures": [
									"textures/items/nest_conector_mid"
								]
							},
							"marouge_vines_item": {
								"textures": [
									"textures/items/marouge_vine"
								]
							},
							"marouge_vine_head_item": {
								"textures": [
									"textures/items/marouge_vine_head"
								]
							},
							"wither_shroom_item": {
								"textures": [
									"textures/items/wither_shroom_item"
								]
							},
							"marouge_roots": {
								"textures": [
									"textures/items/marouge_roots"
								]
							},
							"marouge_fungus": {
								"textures": [
									"textures/items/marouge_fungus"
								]
							},
							"sunstone_helmet": {
								"textures": [
									"textures/items/sunstone_helmet"
								]
							},
							"sunstone_chestplate": {
								"textures": [
									"textures/items/sunstone_chestplate"
								]
							},
							"sunstone_leggings": {
								"textures": [
									"textures/items/sunstone_leggings"
								]
							},
							"sunstone_boots": {
								"textures": [
									"textures/items/sunstone_boots"
								]
							},
							"wither_bone": {
								"textures": [
									"textures/items/wither_bone"
								]
							},
							"poison_eyes_item": {
								"textures": [
									"textures/items/poison_eyes"
								]
							},
							"nether_stew": {
								"textures": [
									"textures/items/nether_stew"
								]
							},
							"soulshroom_item": {
								"textures": [
									"textures/items/soulshroom_item"
								]
							},
							"soul_roots_item": {
								"textures": [
									"textures/items/soul_roots"
								]
							},
							"moonstone_crystal": {
								"textures": [
									"textures/items/moonstone_crystal"
								]
							},
							"moonstone_helmet": {
								"textures": [
									"textures/items/moonstone_helmet"
								]
							},
							"moonstone_chestplate": {
								"textures": [
									"textures/items/moonstone_chestplate"
								]
							},
							"moonstone_leggings": {
								"textures": [
									"textures/items/moonstone_leggings"
								]
							},
							"moonstone_boots": {
								"textures": [
									"textures/items/moonstone_boots"
								]
							},
							"gilded_netherite_helmet": {
								"textures": [
									"textures/items/gilded_netherite_helmet"
								]
							},
							"gilded_netherite_chestplate": {
								"textures": [
									"textures/items/gilded_netherite_chestplate"
								]
							},
							"gilded_netherite_leggings": {
								"textures": [
									"textures/items/gilded_netherite_leggings"
								]
							},
							"gilded_netherite_boots": {
								"textures": [
									"textures/items/gilded_netherite_boots"
								]
							},
							"gilded_scrap": {
								"textures": [
									"textures/items/gilded_scrap"
								]
							},
							"dullstone_crystal": {
								"textures": [
									"textures/items/dullstone_crystal"
								]
							},
							"amber_chunk": {
								"textures": [
									"textures/items/amber_chunk"
								]
							},
							"amber_fireball": {
								"textures": [
									"textures/items/amber_fireball"
								]
							},
							"magma_scales": {
								"textures": [
									"textures/items/magam_scales"
								]
							},
							"magma_sword": {
								"textures": [
									"textures/items/magma_sword"
								]
							},
							"wither_helmet_item": {
								"textures": [
									"textures/items/wither_helmet_item"
								]
							}
						},
						"key": "dullstone_crystal",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/dullstone_crystal"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/dullstone_crystal"
								]
							}
						]
					},
					{
						"open": {
							"sunstone_crystal": {
								"textures": [
									"textures/items/sunstone_crystal"
								]
							},
							"nest_connector_top_item": {
								"textures": [
									"textures/items/nest_connector_top"
								]
							},
							"nest_connector_bottom_item": {
								"textures": [
									"textures/items/nest_connector_bottom"
								]
							},
							"blue_nethershroom_item": {
								"textures": [
									"textures/items/blue_nethershroom"
								]
							},
							"nest_connector_mid_item": {
								"textures": [
									"textures/items/nest_conector_mid"
								]
							},
							"marouge_vines_item": {
								"textures": [
									"textures/items/marouge_vine"
								]
							},
							"marouge_vine_head_item": {
								"textures": [
									"textures/items/marouge_vine_head"
								]
							},
							"wither_shroom_item": {
								"textures": [
									"textures/items/wither_shroom_item"
								]
							},
							"marouge_roots": {
								"textures": [
									"textures/items/marouge_roots"
								]
							},
							"marouge_fungus": {
								"textures": [
									"textures/items/marouge_fungus"
								]
							},
							"sunstone_helmet": {
								"textures": [
									"textures/items/sunstone_helmet"
								]
							},
							"sunstone_chestplate": {
								"textures": [
									"textures/items/sunstone_chestplate"
								]
							},
							"sunstone_leggings": {
								"textures": [
									"textures/items/sunstone_leggings"
								]
							},
							"sunstone_boots": {
								"textures": [
									"textures/items/sunstone_boots"
								]
							},
							"wither_bone": {
								"textures": [
									"textures/items/wither_bone"
								]
							},
							"poison_eyes_item": {
								"textures": [
									"textures/items/poison_eyes"
								]
							},
							"nether_stew": {
								"textures": [
									"textures/items/nether_stew"
								]
							},
							"soulshroom_item": {
								"textures": [
									"textures/items/soulshroom_item"
								]
							},
							"soul_roots_item": {
								"textures": [
									"textures/items/soul_roots"
								]
							},
							"moonstone_crystal": {
								"textures": [
									"textures/items/moonstone_crystal"
								]
							},
							"moonstone_helmet": {
								"textures": [
									"textures/items/moonstone_helmet"
								]
							},
							"moonstone_chestplate": {
								"textures": [
									"textures/items/moonstone_chestplate"
								]
							},
							"moonstone_leggings": {
								"textures": [
									"textures/items/moonstone_leggings"
								]
							},
							"moonstone_boots": {
								"textures": [
									"textures/items/moonstone_boots"
								]
							},
							"gilded_netherite_helmet": {
								"textures": [
									"textures/items/gilded_netherite_helmet"
								]
							},
							"gilded_netherite_chestplate": {
								"textures": [
									"textures/items/gilded_netherite_chestplate"
								]
							},
							"gilded_netherite_leggings": {
								"textures": [
									"textures/items/gilded_netherite_leggings"
								]
							},
							"gilded_netherite_boots": {
								"textures": [
									"textures/items/gilded_netherite_boots"
								]
							},
							"gilded_scrap": {
								"textures": [
									"textures/items/gilded_scrap"
								]
							},
							"dullstone_crystal": {
								"textures": [
									"textures/items/dullstone_crystal"
								]
							},
							"amber_chunk": {
								"textures": [
									"textures/items/amber_chunk"
								]
							},
							"amber_fireball": {
								"textures": [
									"textures/items/amber_fireball"
								]
							},
							"magma_scales": {
								"textures": [
									"textures/items/magam_scales"
								]
							},
							"magma_sword": {
								"textures": [
									"textures/items/magma_sword"
								]
							},
							"wither_helmet_item": {
								"textures": [
									"textures/items/wither_helmet_item"
								]
							}
						},
						"key": "amber_chunk",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/amber_chunk"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/amber_chunk"
								]
							}
						]
					},
					{
						"open": {
							"sunstone_crystal": {
								"textures": [
									"textures/items/sunstone_crystal"
								]
							},
							"nest_connector_top_item": {
								"textures": [
									"textures/items/nest_connector_top"
								]
							},
							"nest_connector_bottom_item": {
								"textures": [
									"textures/items/nest_connector_bottom"
								]
							},
							"blue_nethershroom_item": {
								"textures": [
									"textures/items/blue_nethershroom"
								]
							},
							"nest_connector_mid_item": {
								"textures": [
									"textures/items/nest_conector_mid"
								]
							},
							"marouge_vines_item": {
								"textures": [
									"textures/items/marouge_vine"
								]
							},
							"marouge_vine_head_item": {
								"textures": [
									"textures/items/marouge_vine_head"
								]
							},
							"wither_shroom_item": {
								"textures": [
									"textures/items/wither_shroom_item"
								]
							},
							"marouge_roots": {
								"textures": [
									"textures/items/marouge_roots"
								]
							},
							"marouge_fungus": {
								"textures": [
									"textures/items/marouge_fungus"
								]
							},
							"sunstone_helmet": {
								"textures": [
									"textures/items/sunstone_helmet"
								]
							},
							"sunstone_chestplate": {
								"textures": [
									"textures/items/sunstone_chestplate"
								]
							},
							"sunstone_leggings": {
								"textures": [
									"textures/items/sunstone_leggings"
								]
							},
							"sunstone_boots": {
								"textures": [
									"textures/items/sunstone_boots"
								]
							},
							"wither_bone": {
								"textures": [
									"textures/items/wither_bone"
								]
							},
							"poison_eyes_item": {
								"textures": [
									"textures/items/poison_eyes"
								]
							},
							"nether_stew": {
								"textures": [
									"textures/items/nether_stew"
								]
							},
							"soulshroom_item": {
								"textures": [
									"textures/items/soulshroom_item"
								]
							},
							"soul_roots_item": {
								"textures": [
									"textures/items/soul_roots"
								]
							},
							"moonstone_crystal": {
								"textures": [
									"textures/items/moonstone_crystal"
								]
							},
							"moonstone_helmet": {
								"textures": [
									"textures/items/moonstone_helmet"
								]
							},
							"moonstone_chestplate": {
								"textures": [
									"textures/items/moonstone_chestplate"
								]
							},
							"moonstone_leggings": {
								"textures": [
									"textures/items/moonstone_leggings"
								]
							},
							"moonstone_boots": {
								"textures": [
									"textures/items/moonstone_boots"
								]
							},
							"gilded_netherite_helmet": {
								"textures": [
									"textures/items/gilded_netherite_helmet"
								]
							},
							"gilded_netherite_chestplate": {
								"textures": [
									"textures/items/gilded_netherite_chestplate"
								]
							},
							"gilded_netherite_leggings": {
								"textures": [
									"textures/items/gilded_netherite_leggings"
								]
							},
							"gilded_netherite_boots": {
								"textures": [
									"textures/items/gilded_netherite_boots"
								]
							},
							"gilded_scrap": {
								"textures": [
									"textures/items/gilded_scrap"
								]
							},
							"dullstone_crystal": {
								"textures": [
									"textures/items/dullstone_crystal"
								]
							},
							"amber_chunk": {
								"textures": [
									"textures/items/amber_chunk"
								]
							},
							"amber_fireball": {
								"textures": [
									"textures/items/amber_fireball"
								]
							},
							"magma_scales": {
								"textures": [
									"textures/items/magam_scales"
								]
							},
							"magma_sword": {
								"textures": [
									"textures/items/magma_sword"
								]
							},
							"wither_helmet_item": {
								"textures": [
									"textures/items/wither_helmet_item"
								]
							}
						},
						"key": "amber_fireball",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/amber_fireball"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/amber_fireball"
								]
							}
						]
					},
					{
						"open": {
							"sunstone_crystal": {
								"textures": [
									"textures/items/sunstone_crystal"
								]
							},
							"nest_connector_top_item": {
								"textures": [
									"textures/items/nest_connector_top"
								]
							},
							"nest_connector_bottom_item": {
								"textures": [
									"textures/items/nest_connector_bottom"
								]
							},
							"blue_nethershroom_item": {
								"textures": [
									"textures/items/blue_nethershroom"
								]
							},
							"nest_connector_mid_item": {
								"textures": [
									"textures/items/nest_conector_mid"
								]
							},
							"marouge_vines_item": {
								"textures": [
									"textures/items/marouge_vine"
								]
							},
							"marouge_vine_head_item": {
								"textures": [
									"textures/items/marouge_vine_head"
								]
							},
							"wither_shroom_item": {
								"textures": [
									"textures/items/wither_shroom_item"
								]
							},
							"marouge_roots": {
								"textures": [
									"textures/items/marouge_roots"
								]
							},
							"marouge_fungus": {
								"textures": [
									"textures/items/marouge_fungus"
								]
							},
							"sunstone_helmet": {
								"textures": [
									"textures/items/sunstone_helmet"
								]
							},
							"sunstone_chestplate": {
								"textures": [
									"textures/items/sunstone_chestplate"
								]
							},
							"sunstone_leggings": {
								"textures": [
									"textures/items/sunstone_leggings"
								]
							},
							"sunstone_boots": {
								"textures": [
									"textures/items/sunstone_boots"
								]
							},
							"wither_bone": {
								"textures": [
									"textures/items/wither_bone"
								]
							},
							"poison_eyes_item": {
								"textures": [
									"textures/items/poison_eyes"
								]
							},
							"nether_stew": {
								"textures": [
									"textures/items/nether_stew"
								]
							},
							"soulshroom_item": {
								"textures": [
									"textures/items/soulshroom_item"
								]
							},
							"soul_roots_item": {
								"textures": [
									"textures/items/soul_roots"
								]
							},
							"moonstone_crystal": {
								"textures": [
									"textures/items/moonstone_crystal"
								]
							},
							"moonstone_helmet": {
								"textures": [
									"textures/items/moonstone_helmet"
								]
							},
							"moonstone_chestplate": {
								"textures": [
									"textures/items/moonstone_chestplate"
								]
							},
							"moonstone_leggings": {
								"textures": [
									"textures/items/moonstone_leggings"
								]
							},
							"moonstone_boots": {
								"textures": [
									"textures/items/moonstone_boots"
								]
							},
							"gilded_netherite_helmet": {
								"textures": [
									"textures/items/gilded_netherite_helmet"
								]
							},
							"gilded_netherite_chestplate": {
								"textures": [
									"textures/items/gilded_netherite_chestplate"
								]
							},
							"gilded_netherite_leggings": {
								"textures": [
									"textures/items/gilded_netherite_leggings"
								]
							},
							"gilded_netherite_boots": {
								"textures": [
									"textures/items/gilded_netherite_boots"
								]
							},
							"gilded_scrap": {
								"textures": [
									"textures/items/gilded_scrap"
								]
							},
							"dullstone_crystal": {
								"textures": [
									"textures/items/dullstone_crystal"
								]
							},
							"amber_chunk": {
								"textures": [
									"textures/items/amber_chunk"
								]
							},
							"amber_fireball": {
								"textures": [
									"textures/items/amber_fireball"
								]
							},
							"magma_scales": {
								"textures": [
									"textures/items/magam_scales"
								]
							},
							"magma_sword": {
								"textures": [
									"textures/items/magma_sword"
								]
							},
							"wither_helmet_item": {
								"textures": [
									"textures/items/wither_helmet_item"
								]
							}
						},
						"key": "magma_scales",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/magam_scales"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/magam_scales"
								]
							}
						]
					},
					{
						"open": {
							"sunstone_crystal": {
								"textures": [
									"textures/items/sunstone_crystal"
								]
							},
							"nest_connector_top_item": {
								"textures": [
									"textures/items/nest_connector_top"
								]
							},
							"nest_connector_bottom_item": {
								"textures": [
									"textures/items/nest_connector_bottom"
								]
							},
							"blue_nethershroom_item": {
								"textures": [
									"textures/items/blue_nethershroom"
								]
							},
							"nest_connector_mid_item": {
								"textures": [
									"textures/items/nest_conector_mid"
								]
							},
							"marouge_vines_item": {
								"textures": [
									"textures/items/marouge_vine"
								]
							},
							"marouge_vine_head_item": {
								"textures": [
									"textures/items/marouge_vine_head"
								]
							},
							"wither_shroom_item": {
								"textures": [
									"textures/items/wither_shroom_item"
								]
							},
							"marouge_roots": {
								"textures": [
									"textures/items/marouge_roots"
								]
							},
							"marouge_fungus": {
								"textures": [
									"textures/items/marouge_fungus"
								]
							},
							"sunstone_helmet": {
								"textures": [
									"textures/items/sunstone_helmet"
								]
							},
							"sunstone_chestplate": {
								"textures": [
									"textures/items/sunstone_chestplate"
								]
							},
							"sunstone_leggings": {
								"textures": [
									"textures/items/sunstone_leggings"
								]
							},
							"sunstone_boots": {
								"textures": [
									"textures/items/sunstone_boots"
								]
							},
							"wither_bone": {
								"textures": [
									"textures/items/wither_bone"
								]
							},
							"poison_eyes_item": {
								"textures": [
									"textures/items/poison_eyes"
								]
							},
							"nether_stew": {
								"textures": [
									"textures/items/nether_stew"
								]
							},
							"soulshroom_item": {
								"textures": [
									"textures/items/soulshroom_item"
								]
							},
							"soul_roots_item": {
								"textures": [
									"textures/items/soul_roots"
								]
							},
							"moonstone_crystal": {
								"textures": [
									"textures/items/moonstone_crystal"
								]
							},
							"moonstone_helmet": {
								"textures": [
									"textures/items/moonstone_helmet"
								]
							},
							"moonstone_chestplate": {
								"textures": [
									"textures/items/moonstone_chestplate"
								]
							},
							"moonstone_leggings": {
								"textures": [
									"textures/items/moonstone_leggings"
								]
							},
							"moonstone_boots": {
								"textures": [
									"textures/items/moonstone_boots"
								]
							},
							"gilded_netherite_helmet": {
								"textures": [
									"textures/items/gilded_netherite_helmet"
								]
							},
							"gilded_netherite_chestplate": {
								"textures": [
									"textures/items/gilded_netherite_chestplate"
								]
							},
							"gilded_netherite_leggings": {
								"textures": [
									"textures/items/gilded_netherite_leggings"
								]
							},
							"gilded_netherite_boots": {
								"textures": [
									"textures/items/gilded_netherite_boots"
								]
							},
							"gilded_scrap": {
								"textures": [
									"textures/items/gilded_scrap"
								]
							},
							"dullstone_crystal": {
								"textures": [
									"textures/items/dullstone_crystal"
								]
							},
							"amber_chunk": {
								"textures": [
									"textures/items/amber_chunk"
								]
							},
							"amber_fireball": {
								"textures": [
									"textures/items/amber_fireball"
								]
							},
							"magma_scales": {
								"textures": [
									"textures/items/magam_scales"
								]
							},
							"magma_sword": {
								"textures": [
									"textures/items/magma_sword"
								]
							},
							"wither_helmet_item": {
								"textures": [
									"textures/items/wither_helmet_item"
								]
							}
						},
						"key": "magma_sword",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/magma_sword"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/magma_sword"
								]
							}
						]
					},
					{
						"open": {
							"sunstone_crystal": {
								"textures": [
									"textures/items/sunstone_crystal"
								]
							},
							"nest_connector_top_item": {
								"textures": [
									"textures/items/nest_connector_top"
								]
							},
							"nest_connector_bottom_item": {
								"textures": [
									"textures/items/nest_connector_bottom"
								]
							},
							"blue_nethershroom_item": {
								"textures": [
									"textures/items/blue_nethershroom"
								]
							},
							"nest_connector_mid_item": {
								"textures": [
									"textures/items/nest_conector_mid"
								]
							},
							"marouge_vines_item": {
								"textures": [
									"textures/items/marouge_vine"
								]
							},
							"marouge_vine_head_item": {
								"textures": [
									"textures/items/marouge_vine_head"
								]
							},
							"wither_shroom_item": {
								"textures": [
									"textures/items/wither_shroom_item"
								]
							},
							"marouge_roots": {
								"textures": [
									"textures/items/marouge_roots"
								]
							},
							"marouge_fungus": {
								"textures": [
									"textures/items/marouge_fungus"
								]
							},
							"sunstone_helmet": {
								"textures": [
									"textures/items/sunstone_helmet"
								]
							},
							"sunstone_chestplate": {
								"textures": [
									"textures/items/sunstone_chestplate"
								]
							},
							"sunstone_leggings": {
								"textures": [
									"textures/items/sunstone_leggings"
								]
							},
							"sunstone_boots": {
								"textures": [
									"textures/items/sunstone_boots"
								]
							},
							"wither_bone": {
								"textures": [
									"textures/items/wither_bone"
								]
							},
							"poison_eyes_item": {
								"textures": [
									"textures/items/poison_eyes"
								]
							},
							"nether_stew": {
								"textures": [
									"textures/items/nether_stew"
								]
							},
							"soulshroom_item": {
								"textures": [
									"textures/items/soulshroom_item"
								]
							},
							"soul_roots_item": {
								"textures": [
									"textures/items/soul_roots"
								]
							},
							"moonstone_crystal": {
								"textures": [
									"textures/items/moonstone_crystal"
								]
							},
							"moonstone_helmet": {
								"textures": [
									"textures/items/moonstone_helmet"
								]
							},
							"moonstone_chestplate": {
								"textures": [
									"textures/items/moonstone_chestplate"
								]
							},
							"moonstone_leggings": {
								"textures": [
									"textures/items/moonstone_leggings"
								]
							},
							"moonstone_boots": {
								"textures": [
									"textures/items/moonstone_boots"
								]
							},
							"gilded_netherite_helmet": {
								"textures": [
									"textures/items/gilded_netherite_helmet"
								]
							},
							"gilded_netherite_chestplate": {
								"textures": [
									"textures/items/gilded_netherite_chestplate"
								]
							},
							"gilded_netherite_leggings": {
								"textures": [
									"textures/items/gilded_netherite_leggings"
								]
							},
							"gilded_netherite_boots": {
								"textures": [
									"textures/items/gilded_netherite_boots"
								]
							},
							"gilded_scrap": {
								"textures": [
									"textures/items/gilded_scrap"
								]
							},
							"dullstone_crystal": {
								"textures": [
									"textures/items/dullstone_crystal"
								]
							},
							"amber_chunk": {
								"textures": [
									"textures/items/amber_chunk"
								]
							},
							"amber_fireball": {
								"textures": [
									"textures/items/amber_fireball"
								]
							},
							"magma_scales": {
								"textures": [
									"textures/items/magam_scales"
								]
							},
							"magma_sword": {
								"textures": [
									"textures/items/magma_sword"
								]
							},
							"wither_helmet_item": {
								"textures": [
									"textures/items/wither_helmet_item"
								]
							}
						},
						"key": "wither_helmet_item",
						"children": [
							{
								"open": {
									"textures": [
										"textures/items/wither_helmet_item"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": [
									"textures/items/wither_helmet_item"
								]
							}
						]
					}
				]
			}
		]
	}
}